ul,li{
    list-style-type: none;
}
body {
    margin: 0;
    padding: 0;
}
* {
    margin: 0;
    padding: 0;
}
h2{
    font-size: .4rem;
    color: #333333;
}
.headerImg{
    width: 100%;
    height: 8rem;
}
.headerImg img{
    width: 100%;
    height: 100%;
    display: block;
}
.WTcon01{
    width: 100%;
    background: #fff;
    padding: .8rem 0 0;
}
.WTcon01_C{
    width: 15rem;
    margin: auto;
    display: flex;
}
.WTcon01_CL,.WTcon01_CR{
    width: 50%;
}
.WTcon01_CL{
    background: url("../img/JSdw.jpg") no-repeat;
    background-size: 100%;
    padding: 1rem 0 2rem 0;
    box-sizing: border-box;
    margin-right: .3rem;
}
.WTcon01_CLT{
    font-size: .4rem;
    color:#333333;
    font-family: pb;
}
.WTcon01_CLP{
    font-size: .2rem;
    color: #666666;
    margin-top: .2rem;
}
.WTcon_Btn{
    color: #333399;
    width: 2rem;
    text-align: center;
    background: #ffaf14;
    padding: .1rem 0;
    margin-top: .3rem;
    font-size: .2rem;
    border: .01rem solid #fff;
}
.WTcon01_CRB{
    width: 90%;
    height: 80%;
    position: relative;
    background: #ffaf14;
}
.WTcon01_CRB img{
    display: block;
    position: absolute;
    left: -.1rem;
    top: -.6rem;
    width: 119%;
    height: 120%;
}
.WTcon02{
    width: 100%;
    padding: .5rem 0;
}
.WTcon02_C{
    margin: auto;
    width: 15rem;
}
.WTcon01_CLTC{
    text-align: center;
}
.WTcon02_Ul{
    width: 100%;
    display: flex;
    margin-top: .5rem;
}
.WTcon02_LiL{
    width: 16.5%;
    padding-right: .3rem;
    box-sizing: border-box;
}
.WTcon02_LiL img{
    display: block;
    width: 100%;
    height: 100%;
}
.WTcon02_LiR{
    width: 83.5%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.WT02_LiR_Li{
    width: 49%;
    height: 3.3rem;
    margin-bottom: 2.5%;
    background: url("../img/PCenter1.png") no-repeat;
    background-size: cover;
    position: relative;
}
.WT02_LiR_Li:nth-child(3),.WT02_LiR_Li:nth-child(4){
    margin-bottom: 0 !important;
}
.WT02_LiR_LiJ{
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
}
.WT02_LiR_LiP{
    font-size: .25rem;
    color: #333399;
    position: absolute;
    bottom: .25rem;
    left: .8rem;
    font-weight: bold;
}
.WT02_LiR_LiIcon{
    position: absolute;
    left: .7rem;
    bottom: .4rem;
}
.WTcon03{
    width: 100%;
    padding: .5rem 0;
}
.WTcon03_C{
    margin: auto;
    width: 15rem;
}
.tableBox{
    margin-top: .3rem;
}
.tableBox table {
    margin: auto;
    width: 13.95rem;
    border: 1px solid #cccccc;
    border-collapse: collapse;
    text-align: center;
    background: #fffdf8;
    font-size: 0.18rem;
    color: #666666;
}
.tableBox table tr:nth-of-type(1) {
    height: 0.52rem !important;
    background: #ffbf44 !important;
    color:#333399;
}
.tableBox table tr td:nth-child(1){
    color:#333399;
}
.tableBox table tr td {
    padding: 0.1rem 0rem;
    height: auto !important;
    border: 1px solid #535a61;
}
.tableBox table tr:nth-of-type(odd) {
    background: #eef5ff;
}
.WTcon04{
    width: 100%;
}
.WTcon04_C{
    background: url("../img/Td_Baa.jpg") no-repeat;
    background-size: cover;
    margin-top: .5rem;
    height: 8rem;
    position: relative;
}
.WTcon04_CLi{
    display: flex;
    position: absolute;
    align-items: center;
}
.WTcon04_CLiIcon{
    display: block;
    width: .62rem;
    height: .62rem;
    margin-right: .15rem;
}
.WTcon04_CLiP{
    font-size: .2rem;
    color: #333333;
    width: 4rem;
}
.WTcon04_CLi:nth-child(1){
    top: 1rem;
    right: 1.8rem;
}
.WTcon04_CLi:nth-child(2){
    top: 2.2rem;
    right: 1.3rem;
}
.WTcon04_CLi:nth-child(3){
    top: 3.5rem;
    right: 1rem;
}
.WTcon04_CLi:nth-child(4){
    top: 4.8rem;
    right: 1rem;
}
.WTcon04_CLi:nth-child(5){
    top: 6rem;
    right: 1.3rem;
}
.WTcon04_CLi:nth-child(6){
    top: 7.2rem;
    right: 1.8rem;
}
.WTcon04_Btn{
    position: absolute;
    left: 4.1rem;
    bottom: .5rem;
}
.WTcon05{
    width: 100%;
    padding: .5rem 0;
    border-bottom: .02rem solid #999999;
}
.WTcon05_C{
    width: 15rem;
    margin: auto;
}
.WTcon05_CUL{
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-top: .5rem;
}
.WTcon05_CLi{
    width: 24%;
}
.WTcon05_CLiImg{
    width: 100%;
    height: 3rem;
    overflow: hidden;
}
.WTcon05_CLiImg img{
    width: 100%;
    height: 100%;
    display: block;
    transition: all .3s;
}
.WTcon05_CLiImg:hover img{
    transform: scale(1.1);
}
.WTcon05_CLiMsg{
    width: 100%;
    background: #ffaf15;
    padding: .05rem .2rem;
    text-align: center;
    font-size:.2rem;
    color: #333333;
    box-sizing: border-box;
}
.WTcon06{
    width: 100%;
    background: #fff;
    padding: .5rem 0;
}
.WTcon06_T{
    width: 15rem;
    height: 7.68rem;
    margin: auto;
}
.WTcon06_T img,.WTcon06_B img{
    width: 100%;
    height: 100%;
    display: block;
}
.WTcon06_B{
    width: 15rem;
    margin: auto;
    height: 3rem;
    margin-top: .2rem;
}
.biaos{
  width: 100%;
  height: 8.31rem;
  margin: 0 auto;
  background: url(https://cn-yugong.com/brickmakingmachine/ygen/img/833.jpg) no-repeat;
  background-size: 100% 100%;
  overflow: hidden;
}
.biaoscenter{
  width: 16rem;
  height: 8.31rem;
  margin: 0 auto;
}

.biaodanright{
  width: 11.3rem;
  height: 5.85rem;
  float: left;
  background: #fff;
}
#form2{
 
  padding-top: 0.35rem;
  padding-bottom: 0.8rem;
  border-radius: 10px;
}
#form3{
 
  padding-top: 0.35rem;
  padding-bottom: 0.8rem;
  border-radius: 10px;
}
.five1{
width: 10.8rem;
height: 2rem;
display: flex;
flex-direction: row;
flex-wrap: wrap;
justify-content: space-around;
align-content: space-between;
margin: 0 auto;
}
.five2{
width: 5.18rem;
height: 0.6rem;
}
.five2 p{
width: 100%;
height: 0.3rem;
font-size: 0.22rem;
line-height: 0.3rem;
color: #000;
}
..five2 span{
color: red;
font-size: 0.2rem;
}
.five2 input{
 width: 4.83rem;
height: 0.54rem;
float: left;
border: 1px solid #ccc;
padding-left: 0.35rem;
background: #fafafa;
font-size: 0.2rem;
}

.five3{
width: 12.75rem;
margin: 0 auto;
  height: auto;
margin-top: 0.1rem;
}
.five3 p{
width: 12.5rem;
margin: 0 auto;
height: 0.3rem;
font-size: 0.22rem;
line-height: 0.3rem;
color: #000;
}
.five3 span{
color: red;
font-size: 0.2rem;
}
.buttons1{
  width: 4rem;
  height: 0.65rem;
  line-height: 0.65rem;
  text-align: center;
  font-size: 0.3rem;
  color: #000;
  margin: 0 auto;
  font-weight: 600;
  display: table;
  border-radius: 5px;
  border: none;

  border-radius: 0.65rem;
  
}
.five3 textarea{
  width: 10.25rem;
  height: 1.16rem;
  background: #fafafa;
  float: left;
  resize: none;
  border: 1px solid #ccc;
  padding-top: 0.1rem;
  line-height: 0.3rem;
  color: #666;
  font-size: 0.2rem;
  padding-left: 0.35rem;
  margin-left: 0.36rem;
}
input::-webkit-input-placeholder{

color: #666;
font-size: 0.18rem;
}

input::-moz-placeholder{   /* Mozilla Firefox 19+ */

color: #666;
font-size: 0.18rem;
}

input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */

color: #666;
font-size: 0.18rem;
}

input:-ms-input-placeholder{  /* Internet Explorer 10-11 */

color: #666;
font-size: 0.18rem;

}
textarea::-webkit-input-placeholder{

color: #666;
font-size: 0.18rem;
}

.five2{
  position: relative;
}
.five2 img{
  width: 0.22rem;
  height: 0.22rem;position: absolute;
  top: 0.16rem;
  left: 0.1rem;
}
.five3{
  position: relative;
}
.five3 img{
  width: 0.22rem;
  height: 0.22rem;position: absolute;
  top: 0.16rem;
  left: 0.47rem;
}
#form2 h2{
  width: auto;
  font-size: 0.42rem;
  font-weight: 600;
  font-family: pb;
  text-indent: 0.6rem;
  padding-bottom: 0.15rem;
}
.forem {
  width: auto;
  font-size: 0.22rem;
  line-height: 0.3rem;
  color: #666;
  text-align: left;
  font-family: p;
  padding-bottom: 0.5rem;
}
.machinestitle{
  width: auto;
  height: auto;
  font-size: 0.24rem;
  line-height: 0.36rem;
  font-family: pb;
  font-weight: 600;
  color: #000;
  text-indent: 0.1rem;
  padding-top: 0.37rem;
}
.machinestitle img{
  width: 0.25rem !important;
  height: 0.25rem !important;
  float: left;
  margin-top: 0.055rem;
  padding-left: 0.2rem;
}
.machinestitle2{
  width: auto;
  font-size: 0.22rem;
  color: #666;
  text-align: left;
  padding-left: 0.55rem;
  line-height: 0.3rem;
}
.machinescenter .swiper-pagination-bullet-active{
  background: #ff5800 !important;
}
.rifhts{
  width: 4rem;
  margin-top: 2.4rem;
  height: 3rem;
  float: right;
}
.rifhts ul{
  width: 4rem;
  height: 2.8rem;
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
  margin: 0 auto;
}
.rifhts ul li{
  width: 4rem;
  height: auto;
  font-size: 0.2rem;
  color: #fff;
  text-align: left;
}
.rifhts ul li img{
  width: 0.46rem;
  height: 0.46rem;
  float: left;
  margin-top: 0.1rem;
  margin-right: 0.15rem;
}
.rifhts ul li .diss{
  font-size: 0.24rem;
  font-family: pb;
  font-weight: 600;
  display: block;
}
.cot{
  width: 16rem;
  height: 2.6rem;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  margin-top: 0.75rem;
}
.cot img{
  width: 3.89rem;
  height: 2.6rem;
  margin: 0 auto;
}